html {
    margin: 0% !important;
    padding: 0% !important;
    width: 100%;
    overflow-x: hidden;
}

    /* effetto 3D */
    .fxcover {
        width: 95%;
        height: 95%;
        /* perspective function in transform property */
        transform: perspective(600px) rotateY(-10deg);
        -webkit-box-shadow: 0px 10px 13px -7px #000000, 43px 5px 15px 5px rgba(0,0,0,0); 
        box-shadow: 0px 10px 13px -7px #000000, 43px 5px 15px 5px rgba(0,0,0,0);
    }
    /* Swipers */
    #home-v4-article-chem.swiper-wrapper {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
    }
    #home-v4-article-chem.swiper-wrapper > [class*='swiper-slide'] {
        /*border: 1px solid red;*/
        display: flex;
	    flex-direction: column;
    }

    #news-science-box-chem,#news-science-box-agro,#news-science-box-hpc {/*height: auto;*/ margin-bottom: 20px;}
    @media only screen 
      and (min-device-width : 320px) 
      and (max-device-width : 480px) 
      and (orientation : portrait) {
        #news-science-box-chem .swiper-news.swiper-container, #news-science-box-agro .swiper-news.swiper-container, #news-science-box-hpc .swiper-news.swiper-container {
          min-height: 360px;
        }
      }

    #homewidgets-chem, #homewidgets-agro, #homewidgets-hpc {
        padding: 0px !important;
    }
    #homewidgets-chem ul li.widget, #homewidgets-agro ul li.widget, #homewidgets-hpc ul li.widget {
        margin-bottom: 8px !important;
    }
    #homewidgets-chem ul li.widget, #homewidgets-agro ul li.widget, #homewidgets-hpc ul li.widget {
        align-items: center;
    }
    .swiper-home-banner-chem, .swiper-home-banner-agro, .swiper-home-banner-hpc {
        padding: 0px !important;
    }
    #news-science-box-chem.swiper-wrapper {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
    }
    #news-science-box-chem.swiper-wrapper > [class*='swiper-slide'] {
        /*border: 1px solid red;*/
        display: flex;
	    flex-direction: column;
    }
    #news-science-box-agro.swiper-wrapper {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
    }
    #news-science-box-agro.swiper-wrapper > [class*='swiper-slide'] {
        /*border: 1px solid red;*/
        display: flex;
	    flex-direction: column;
    }
    #news-science-box-hpc.swiper-wrapper {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
    }
    #news-science-box-hpc.swiper-wrapper > [class*='swiper-slide'] {
        /*border: 1px solid red;*/
        display: flex;
	    flex-direction: column;
    }
.swiper-button-prev i {
    background: none !important;
    left: -12px;
}

#new-h3{
    color: white !important;
}

#header-mega-menu{
    background-color: #fff;   
}

.swiper-button-next i {
  background: none !important;
  right: -12px;
}
/* Gestione colori per sezione - Work In Progress */
    #swapgchem, #swapgagro, #swapghpc, #swapgevents, #swnpgchem, #swnpgagro, #swnpghpc {
        bottom: -1%;
    }
    #swapgsponsors{
        bottom: -4%;
    }
    #swapgchem span.swiper-pagination-bullet {
        background: #16afa5 !important;
    }
    #swapgagro span.swiper-pagination-bullet {
        background: #e54300 !important;
    }
    #swapghpc span.swiper-pagination-bullet {
        background: #845aa3 !important;
    }
    #swapgevents span.swiper-pagination-bullet {
        background: #ffc100 !important;
    }
    #swnpgchem span.swiper-pagination-bullet {
        background: #16afa5 !important;
    }
    #swnpgagro span.swiper-pagination-bullet {
        background: #e54300 !important;
    }
    #swnpghpc span.swiper-pagination-bullet {
        background: #845aa3 !important;
    }
    /*
    .swiper-button-next-chem i, .swiper-button-prev-chem i{
        background: none;    
    }
    .swiper-button-next-agro i, .swiper-button-prev-agro i{
        background: none;    
    }
    .swiper-button-next-hpc i, .swiper-button-prev-hpc i{
        background: none;    
    }
    .swiper-button-next-events i, .swiper-button-prev-events i{
        background: none;    
        color: #000000;
    }

    .swiper-button-next-chem i:hover, .swiper-button-prev-chem i:hover{
        color: #16afa5;
    }
    .swiper-button-next-agro i:hover, .swiper-button-prev-agro i:hover{
        color: #e54300;
    }
    .swiper-button-next-hpc i:hover, .swiper-button-prev-hpc i:hover{
        color: #845aa3;
    }
    .swiper-button-next-events i:hover, .swiper-button-prev-events i:hover{
        color: #ffc100;
    }
*/
    /* Generici */
    h3.colorchem, h3.coloragro, h3.colorhpc {
        margin: 0 0;
    }
    .colorchem, h3.colorchem, h3.colorchem a { 
        color: #16afa5;
    }
    .colorchem_border { 
        border-color: #16afa5;
    }
    .colorchem_hover:hover { 
        border-color: #16afa5;
        border-bottom: 2px solid #16afa5 !important;
    }
    .colorchem_subn a:hover { 
        border-color: #16afa5 !important;
        border-left: 2px solid #16afa5 !important;
    }
    .colorchem_btempty {
        color: #16afa5;
        border-color: #16afa5;
    }
    .colorchem_btfull, .colorchem_btempty:hover { 
        color: #ffffff;
        background-color: #16afa5;
        border-color: #16afa5;
    }
    .coloragro, h3.coloragro, h3.coloragro a { 
        color: #e54300;
    }
    .coloragro_border { 
        border-color: #e54300 !important;
    }
    .coloragro_hover:hover { 
        border-color: #e54300 !important;
        border-bottom: 2px solid #e54300 !important;
    }
    .coloragro_subn a:hover { 
        border-color: #e54300 !important;
        border-left: 2px solid #e54300 !important;
    }
    .colorevents_border{ 
        border-color: #ffc100 !important;
    }
    .colorevents_hover:hover{ 
        border-color: #ffc100 !important;
        border-bottom: 2px solid #ffc100 !important;
    }
    .colorevents_subn a:hover { 
        border-color: #ffc100 !important;
        border-left: 2px solid #ffc100 !important;
    }
    .coloragro_btempty {
        color: #e54300;
        border-color: #e54300;
    }
    .coloragro_btfull, .coloragro_btempty:hover { 
        color: #ffffff;
        background-color: #e54300;
        border-color: #e54300;
    }
    .colorhpc, h3.colorhpc, h3.colorhpc a { 
        color: #845aa3;
    }
    .colorhpc_border { 
        border-color: #845aa3;
    }
    .colorhpc_hover:hover { 
        border-color: #845aa3 !important;
        border-bottom: 2px solid #845aa3 !important;
    }
    .colorhpc_subn a:hover { 
        border-color: #845aa3 !important;
        border-left: 2px solid #845aa3 !important;
    }
    .colorhpc_btempty {
        color: #845aa3;
        border-color: #845aa3;
    }
    .colorhpc_btfull, .colorhpc_btempty:hover { 
        color: #ffffff;
        background-color: #845aa3;
        border-color: #845aa3;
    }  
    .colorevents {
        color: #ffc100;
    }
    a.colorevents:link, a.colorevents:visited {
        color: #ffc100;
    }
    a.colorevents:hover {
        color: #000000;
    }
    h3 {
        font-weight: bolder;
        letter-spacing: 0.05em;
    }
    .articleinfo {
        color: #6d6e71;
        line-height: 0.9vw;
        vertical-align: center;
    }
    .sponsored {
        background-color: #6d6e71;
        color: #ffffff;
        line-height: 1vw;
        padding: 0% 1%;
        margin-right: 1%;
        vertical-align: center;
    }

    .btnlinkedin {
        margin-top: 32px;
        font-size: 1.6em;
        line-height: 3em;
        vertical-align: center;
        background-color: white;
        text-align: center;
        font-weight: bolder;
        color: #007bb6;
    }
    .btnlinkedin:hover {
        background-color: #007bb6;
        color: white;

    }
    h5.prefooter{
        line-height: 1.6 !important;
    }
    .issueimagemenu{
        height: 400px !important;
        width: 300px !important;
    }
    #oureventsbox{
        border: 1px solid transparent;
    }
    #oureventsbox.row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
    }
    #oureventsbox.row > [class*='col-'] {
        /*border: 1px solid red;*/
        display: flex;
	    flex-direction: column;
    }
    .visitoursite{
        width: 100%;
        /*text-align: left;*/ 
        position: absolute;
        bottom: 0px; 
        /*left: 2%;*/
        margin-top: 1em;
        margin-bottom: 1em;
    }
    #prefooterv4dx, #prefooterv4sx {
        color: #ffffff;
    }
    h3.prefooter, h5.prefooter, h3.prefooter a, h3.prefooter a:hover, h3.prefooter a:visited, h3.prefooter a:link, h5.prefooter a, h5.prefooter a:hover, h5.prefooter a:visited, h5.prefooter a:link{
        color: #ffffff !important;
    }
    #linkcolorf, #linkcolorf div, #linkcolorf h3, #linkcolorf h5 {
        color: #ffffff;
    }
    